Version française
Home     About     Download     Resources     Contact us    
Browse thread
OcaIDE: a new Eclipse plug-in for O'Caml
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Roland Kaufmann <rlndkfmn@g...>
Subject: Re: [Caml-list] OcaIDE: a new Eclipse plug-in for O'Caml


Jon Harrop wrote:
> 
> which implies that Eclipse has chosen to run using the GNU Java clone
> rather 
> than the real thing (which is installed).
> 

I reckon that you've installed "the real thing" with something like `sudo
apt-get sun-java6-jdk` (which at least is the package name in my Ubuntu
Feisty Debian derivative). You should then look into the `sudo
update-alternatives --config java` command, to set this as the default VM.
-- 
View this message in context: http://www.nabble.com/OcaIDE%3A-a-new-Eclipse-plug-in-for-O%27Caml-tf4128080.html#a11920014
Sent from the Caml Discuss2 mailing list archive at Nabble.com.